# ROLIST - Romanian Adblock List

This filterlist is pulled from https://zoso.ro/pages/rolist.txt.

## About

Repository created to keep a track of changes in the filter list as there is no public repository known or available.
